Multiple PHP vulnerabilities

2007-02-15T00:00:00
ID SECURITYVULNS:VULN:7248
Type securityvulns
Reporter CVE
Modified 2007-02-15T00:00:00

Description

Multiple buffer overflows, DoS conditions, information leaks, etc.